@charset "utf-8";
*{ border:0; margin:0; padding:0;}
body{
	font-family:"Microsoft Yahei", Tahoma, Arial, Helvetica, STHeiti;
	font-size:12px;
	color:#333;
	 background:url(../images/topbannera1.jpg) center top no-repeat, 
        url(../images/down_a2.jpg) center bottom no-repeat;
}
body{
	background-color: #fbfbfd;
}
li{border-bottom:1px deshed #9d9d9d}
a{color:#333;  text-decoration:none;}
a:hover{color:#db0000;  text-decoration:none;}
ul{ list-style:none;}
.more {
	line-height: 54px;
	float: right;
	height: 54px;
	width: 50px;
	padding-right: 10px;
	font-size: 14px;
	text-align: right;
}
.more11 {
	line-height: 31px;
	float: right;
	height: 31px;
	width: 90px;
	padding-right: 10px;
	font-size: 14px;
	text-align: right;
	font-weight:normal;
}

.topbanner {
	height: 163px;
	width: 100%;
	background: url(../images/topbannera1.jpg) no-repeat center top;
}
.menu_k {
	height: 61px;
	width: 100%;
	background-color: #4371c6;
	margin-bottom: 14px;
}
.menu_k .nk {
	height: 61px;
	width: 1014px;
	margin-right: auto;
	margin-left: auto;
}
.menu_k .nk .ssk {
	float: right;
	height: 31px;
	width: 235px;
	background-color: #FFFFFF;
	border-top-width: 15px;
	border-top-style: solid;
	border-top-color: #4371C6;
}
.menu_k .nk .ssk .bl {
	float: left;
	height: 31px;
	width: 185px;
}
.menu_k .nk .ssk .bl .ta1 {
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 185px;
}

.menu_k .nk .ssk .br {
	float: right;
	height: 31px;
	width: 50px;
}


.btn_a1 {
	float: left;
	height: 61px;
	min-width: 101px;
	font-size: 16px;
	line-height: 61px;
	color: #FFFFFF;
	display: block;
	text-align: center;
	font-weight: bold;
}
.btn_a1 a{
	color:#FFFFFF;
	text-decoration:none;
	display: block;
	height: 61px;
	min-width: 101px;
}
.btn_a1 a:hover{
	color:#2e3230;
	text-decoration:none;
	background-image: url(../images/a_2.jpg);
}
#btn_a1 a:hover{
	color:#2e3230;
	text-decoration:none;
	background-image: url(../images/a_2.jpg) !important;
	background-size: 128px 61px;
}
.fgk {
	background-image: url(../images/a_9.jpg);
	float: left;
	height: 61px;
	width: 26px;
	background-repeat: no-repeat;
	background-position: center;
}

.banner {
	height: 95px;
	width: 1013px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 14px;
}
.gd {
	background-color: #384f69;
	height: 29px;
	width: 1014px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 14px;
	background-image: url(../images/a_3.jpg);
	background-repeat: no-repeat;
}
.gd .nrk {
	height: 29px;
	float: right;
	width: 975px;
	font-size: 12px;
	line-height: 29px;
	color: #FFFFFF;
	overflow: hidden;
}
.gd .nrk a{color:#FFFFFF;  text-decoration:none;}
.gd .nrk a:hover{color:#FFFF00;  text-decoration:none;}
.gd .nrk li {
	float: left;
	padding-right: 20px;
}


.b1 {
	height: 249px;
	width: 1014px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 14px;
}
.b1 .a1 {
	background-color: #FFFFFF;
	height: 221px;
	width: 712px;
	border: 13px solid #FFFFFF;
}
.b1 .a1 .l_box {
	float: left;
	height: 221px;
	width: 313px;
}
.b1 .a1 .r_box {
	float: right;
	height: 221px;
	width: 387px;
}


.b1 .a2 {
	float: right;
	height: 221px;
	width: 235px;
	border: 13px solid #FFFFFF;
	background-color: #FFFFFF;
}

.b2 {
	height: 356px;
	width: 1014px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 14px;
	
}
.b2 .a1 {
	float: left;
	height: 356px;
	width: 100%;
	background-color: #FFFFFF;
}
.b2 .a1 .zwk {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}

.b2 .a1 .zwk3 {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
.zwk2 {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}

.b2 .a2 {
	float: right;
	height: 167px;
	width: 263px;
	background-color: #FFFFFF;
}

.b3 {
	margin-right: auto;
	margin-bottom: 14px;
	margin-left: auto;
	height: 167px;
	width: 1014px;
}
.z3 {
	margin-right: auto;
	margin-bottom: 14px;
	margin-left: auto;
	height: 230px;
	width: 1014px;
}
.z3 .a1 {
	float: left;
	height: 230px;
	width: 500px;
	background-color: #FFFFFF;
}
.z3 .a1 .zwk {
	width: 475px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.zwk table td {border-right:1px dashed #ccc;border-bottom:1px dashed #ccc;}

.b3 .a1 {
	float: left;
	height: 167px;
	width: 500px;
	background-color: #FFFFFF;
}
.b3 .a1 .zwk {
	width: 475px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}


.b4 {
	height: 227px;
	width: 1014px;
	margin-right: auto;
	margin-bottom: 14px;
	margin-left: auto;
}
.b4 .a1 {
	float: left;
	height: 227px;
	width: 299px;
}
.b4 .a1 .zwk {
	width: 335px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}

.b4 .a2 {
	float: left;
	height: 227px;
	width: 382px;
	background-color: #FFFFFF;
}
.b4 .a3 {
	float: right;
	height: 227px;
	width: 304px;
	background: white;
}

.yqlj {
	height: 65px;
	width: 1014px;
	margin-right: auto;
	margin-left: auto;
}
.yqlj .yq {
	float: left;
	/* height: 42px; */
	/* width: 184px; */
	padding-top: 10px;
	padding-right: 9px;
	padding-left: 9px;
}
.yqlj .yq img{
    width: 150px; */
}

.gnk {
	height: 60px;
	width: 1014px;
	margin-right: auto;
	margin-left: auto;
	background-color: #3491cf;
}
.gnk .btn_b1 {
	font-size: 16px;
	line-height: 60px;
	float: left;
	height: 60px;

	font-weight: bold;
	color: #FFFFFF;
	display: block;
}
.gnk .btn_b1 a{color:#FFFFFF;  text-decoration:none;
	display: block;
		padding-right: 30px;
	padding-left: 30px;}
.gnk .btn_b1 a:hover{
	color:#333333;
	text-decoration:none;
	background-image: url(../images/a_10.jpg);
	background-repeat: repeat-x;
}
.down {
	height: 107px;
	width: 1014px;
	margin-right: auto;
	margin-left: auto;
	background-color: #001c3f;
	font-size: 12px;
	line-height: 31px;
	color: #FFFFFF;
	text-align: center;
}

.footer-wrap{width: 100%; height: 170px;background-color: #e5e5e5; line-height: 36px; border-top: 3px solid #2b67b0;}
.footer{width: 1000px; margin: 0 auto; position: relative;}
.footer .lm1{width: 110px;height: 55px;position: absolute;top: 52px;left: 116px;overflow: hidden;}
.footer .lm2{width: 52px;height: 64px;position: absolute;top: 40px;left: 230px;}
.footer .foot-wz{width: 637px;height: 70px;padding-left: 28px;border-left: 1px solid #ccc;position: absolute;top: 44px;right:10px;line-height: 25px;font-size: 14px;}
.nrbt_a1 {
	height: 31px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	margin-bottom: 9px;
	font-size: 17px;
	line-height: 31px;
	font-weight: bold;
	background-image: url(../images/a_4.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
}
.zwk_a1 {
	height: auto;
	width: 97%;
	line-height: 29px;
	font-size: 14px;
}
.zwk_a1 a{/* float:left; */}
.zwk_a1 li{ clear:both;}
.zwk_a1 .time {
	float: right;
	height: 29px;
	width: 80px;
	font-size: 14px;
	line-height: 29px;
}
.nrbt_a2 {
	height: 54px;
	width: 100%;
	background-color: #23ac3e;
	background-image: url(../images/a_5.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	font-size: 17px;
	line-height: 54px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 25px;
}
.nrbt_a2_blue {
	height: 51px;
	width: 100%;
	background-color: #3e64ad;
	background-image: url(../images/a_5.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	font-size: 17px;
	line-height: 51px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 25px;
}
.nrbt_a2_green {
	height: 51px;
	width: 100%;
	background-color: #23ac3e;
	background-image: url(../images/a_5.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	font-size: 17px;
	line-height: 51px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 25px;
}
.tpk_a2 {
	height: 92px;
	width: 235px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.tpk_a4 {
	height: 155px;
	width: 272px;
	padding-top: 10px;
	padding-left: 16px;
	background: white;
}

.nrbt_a3 {
	height: 54px;
	width: 100%;
	background-color: #e1e1e2;
}
.nr_qha1 {
	background-image: url(../images/a_8.jpg);
	background-repeat: no-repeat;
	height: 54px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	float: left;
	line-height: 54px;
	font-size: 17px;
	font-weight: bold;
	padding-right: 18px;
	padding-left: 30px;
	background-position: 0px;
}
.nr_qha2 {
	float: left;
	height: 54px;
	padding-right: 18px;
	padding-left: 18px;
	font-size: 17px;
	line-height: 54px;
	color: #666666;
}
.nr_qhb1 {
	background-image:url(../images/z1.jpg);
	background-repeat: no-repeat;
	height: 54px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	float: left;
	line-height: 59px;
	font-size: 17px;
	font-weight: bold;
	padding-right: 11px;
	padding-left: 15px;
	background-position: right;
	width:94px;
	text-indent:1.2em;
}
.nr_qhb2 {
	float: left;
	height: 54px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 17px;
	line-height: 54px;
	color: #666666;
}
.nrka1 {
	width: 340px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	font-size: 14px;
	line-height: 30px;
}
.nrka1 li {
	float: left;
	display: block;
	height: 30px;
	text-align: center;
}
.nrka2 {
	width: 340px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	font-size: 14px;
	line-height: 30px;
}

.qh-btk {
	width: 95%;
	padding-top:10px;
	padding-bottom:20px;
	margin:0 auto;
	}
	
.qh-btk a {
	font-size: 14px;
	line-height:35px;
	padding: 0 4px;
	}
.qh-btk a:hover {
	background:#4371c6;
	color:white;
	border-radius:5px;

	}

#scrh_btn{background:url(../images/a_1.jpg) no-repeat;font-size:0px;cursor:  pointer;}
.biaoshi{margin-top:9px}
.biaoshi img{height: 55px;padding: 0 10px;}